RubyGems Navigation menu

Reverse dependencies for reform 2.2.4

reform-rails 0.1.7

Automatically load and include all common Reform features for a standard Rails environm...

1,554,935 Downloads

trailblazer-macro-contract 2.1.0

Trailblazer operation form object specific macros

252,639 Downloads

pact_broker 2.52.1

A server that stores and returns pact files generated by the pact gem. It enables head/...

125,053 Downloads

tramway-core 1.17.4.2

Core for all Tramway Rails Engines

59,110 Downloads

valkyrie 2.1.1

An ORM using the Data Mapper pattern, specifically built to solve Digital Repository us...

30,129 Downloads

shrine-reform 0.1.4

Provides Reform integration for Shrine.

20,643 Downloads

activeadmin-reform 1.1.0

Provides ability to use form object in your ActiveAdmin application

20,124 Downloads

pragma-contract 2.1.1

Form objects on steroids for your HTTP API.

19,646 Downloads

super_tools 0.0.14

Rails 開發環境常用工具 Forms/Process/Spreadsheet

6,227 Downloads

tyrant 0.0.3

Agnostic authorization component for Trailblazer.

6,144 Downloads

morpho 1.2.1

Skeleton rails engine for modular development.

5,785 Downloads

corvette 0.0.5

Some kind of new rails architecture solution

5,705 Downloads

usine 1.3.0

Usine (french word for factory) is a wrapper around factory_girl for Trailblazer’s oper...

4,728 Downloads

railsblocks-common 5.1.0

Description of Block::Common.

3,125 Downloads

deadlift 0.0.2

Deadlift is a powerful gem that shrinkens your fat code

2,387 Downloads

reform_errors_objects 0.1.3

extends errors class with :objects method

2,266 Downloads

simple_factory 0.1.0

A simple test data generator.

1,987 Downloads

reativo 0.1.5

Make Rails more reactive

1,474 Downloads

teneo-data_model 0.2.0

This gem bundles the low-level data model and its logic for re-use in different parts o...

1,258 Downloads

base_resource 0.1.6

Controller base Resource.

469 Downloads

Total downloads 2,594,004

For this version 1,335,406

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: